[MESSAGE]
TITLE=SC-Print A Feilmelding
TITLE_EX=SC-Print A Advarsel
WINSOCK_ERROR=Kontroller at Egenskaper, enten TCP/IP er riktig satt opp.
SOCKVER_ERROR=I denne WinSock -versjonen fungerer %s ikke riktig.
LPR_RETRY=Det oppstod en feil på SC-Print A under sending. Kontroller at strømtilførselen for skriveren er slått på og om skriveren er klar. Klikk [Prøver igjen] og utskriften startes på nytt.
CONNECT_ERROR=Det oppstod en feil på SC-Print A under sending. Klikk [Prøver igjen] og utskriften vil startes fra begynnelsen på utskriftsjobben.
LPR_RETRY_TOP=Det oppstod en feil på SC-Print A under sending. Klikk [Prøver igjen] og utskriften vil startes fra begynnelsen på utskriftsjobben.
JCP95_ERROR=Skriveren du bruker er ikke kompatibel.
LPR_QUEUE_ERR=Det oppstod en feil på SC-Print A under sending. Kontroller om kønavnet er riktig. Klikk [Prøver igjen] og utskrift starter på nytt.
ADD_PORT_LIMIT=Veiviseren for Legg Til SC-Print A-port vises.
PORTALREADYEXISTS_S=Skriverporten %s eksisterer allerede.
NULL_PORT_ERROR=Angi skriverportens navn.
ADD_PORT_ERROR=Tilføyelse av SC-Print A-port mislyktes.
INVALIDSERVERNAME=Angi IP-adresse eller skrivernavn.
INVALIDQUEUENAME=Angi kønavn.
INVALIDPORTNAME_S=Angitt IP-adresse, eller skrivernavnet er ikke riktig.
INVALIDIPADDRESS=Angitt IP-adresse er ikke riktig.
IPALREADYEXISTS=Angitt IP-adresse er allerede i bruk.
ADD_BROADCASE_ERROR=IP-adresse 255.255.255.255 kan ikke anvendes.
BROADCAST_ERROR=Inntil 17 gruppesendingsadresser kan registreres.
INPUT_ADDRESS=Angi skriverens IP-adresse eller skrivernavnet.
CONF_PORT_LIMIT=Dialog for portkonfigurering vises.
INVALID_TIMEOUT=Sett timeout-verdi mellom 60-3600.
